@font-face {
    font-family: 'GothamBold';
    src: url('/fonts/GothamBold.eot');
    src: url('/fonts/GothamBold.eot') format('embedded-opentype'),
         url('/fonts/GothamBold.woff2') format('woff2'),
         url('/fonts/GothamBold.woff') format('woff'),
         url('/fonts/GothamBold.ttf') format('truetype'),
         url('/fonts/GothamBold.svg#GothamBold') format('svg');
}

@font-face {
    font-family: 'GothamLight';
    src: url('/fonts/GothamLight.eot');
    src: url('/fonts/GothamLight.eot') format('embedded-opentype'),
         url('/fonts/GothamLight.woff2') format('woff2'),
         url('/fonts/GothamLight.woff') format('woff'),
         url('/fonts/GothamLight.ttf') format('truetype'),
         url('/fonts/GothamLight.svg#GothamLight') format('svg');
}

@font-face {
    font-family: 'GothamBook';
    src: url('/fonts/GothamBook.eot');
    src: url('/fonts/GothamBook.eot') format('embedded-opentype'),
         url('/fonts/GothamBook.woff2') format('woff2'),
         url('/fonts/GothamBook.woff') format('woff'),
         url('/fonts/GothamBook.ttf') format('truetype'),
         url('/fonts/GothamBook.svg#GothamBook') format('svg');
}

@font-face {
    font-family: 'GothamHTFMedium';
    src: url('/fonts/GothamHTFMedium.eot');
    src: url('/fonts/GothamHTFMedium.eot') format('embedded-opentype'),
         url('/fonts/GothamHTFMedium.woff2') format('woff2'),
         url('/fonts/GothamHTFMedium.woff') format('woff'),
         url('/fonts/GothamHTFMedium.ttf') format('truetype'),
         url('/fonts/GothamHTFMedium.svg#GothamHTFMedium') format('svg');
}

/* --------------------------------------------------------------------------------------------------- */




body {
	color: #25374a;
	font-size: 13px;
	font-family: 'GothamBook';
	margin: 0;
	padding: 0;
	/*font-weight: 400;*/
	letter-spacing: 1px;
}
*, *::before, *::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
a {
	cursor: pointer;
	color: #f7941d;
	text-decoration: none;
	outline : none;
}
img {
	border: 0 none;
	max-width: 100%;
}
/* MAIN STRUCTURE start */
ul.tabs {
	float: none;
	width: 250px;
	position: relative;
	margin: 20px auto;
	clear: both;
	overflow: auto
}
ul.tabs li {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: inline-block;
	font-family: 'GothamBook';
	color: #083150;
}
ul.tabs li a {
	color: #083150;
	display: block;
	float: left;
	font-size: 15px;
	position: relative;
	text-decoration: none;
	margin: 0 10px;
	padding: 0;
	text-transform: uppercase;
	background-position: top center;
	background-size: cover;
}
ul.tabs li.current a {
	border-bottom: 2px solid #b30938;
}
.container {
	border-bottom: 1px solid #000;
}
#header_wrapper {
	margin: 0 auto;
	width: 100%;
	overflow: auto;
	padding: 0 1% 1% 1%;
	background: #083150;
	border-bottom: 1px solid #fff;
}
#header_wrapper  .innercontainer
{
		background: #083150;
}
.top_header {
	background: #022c58;
	padding: 10px;
	float: right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	margin-right: 0;
}
.contact_us .top_header h3 {
	margin: 0 5px 0 10px;
}
.top_header h3 {
	color: #fff;
	font-size: 12px;
	float: left;
	margin: 0 5px 0 10px;
	line-height: 25px;
}
.top_header a {
	margin-right: 0;
	color: #f7941d;
	font-size: 17px;
	font-family: GothamHTFMedium;
}
/*.innercontainer {
	width: 960px;
	margin: 0 auto;
	padding: 30px;
	background: #fff;
	max-width: 100%;
}*/
.innercontainer {
    width: 1000px;
    margin: 0 auto;
    padding: 30px 0;
    background: #fff;
    max-width: 100%;
}
#content {
	float: left;
	width: 720px;
	height: auto !important;
	min-height: 500px;
	padding: 0;
	margin: 0 0 10px 0;
}
#footer {
	max-width: 100%;
	width: 960px;
	color: #848484;
	padding: 30px 10px;
	margin: 0 auto;
	border-top: none;
	background: #fff;
}
/* MAIN STRUCTURE end */

/* HEADINGS start*/
h1, h2, h3, h4, h5, h6 {
	margin: 0 0 15px 0;
	font-family: 'GothamHTFMedium';
	color: #083150;
	/*font-weight: normal;*/
	letter-spacing: 1.5px;
}
h1 {
	font-size: 48px;
	color: #083150;
}
h2 {
	font-size: 24px;
	color: #25374a;
}
h3 {
	font-size: 24px;
	line-height: 35px;
	/*font-weight: normal;*/
	text-transform: uppercase;
	margin-bottom: 10px;
	color: #083150;
}
h4 {
	font-size: 11px;
	/*font-weight: normal;*/
	text-transform: uppercase;
	
	margin-bottom: 5px;
	color: #25374a;
}
#page-lease h2 {
	font-size: 20px;
	color: #083150;
	/*font-weight: normal;*/
	margin-bottom: 0;
	word-spacing: 1.5px;
}
#page-lease h5 {
	font-size: 13px;
	color: #083150;
	/*font-weight: normal;*/
	margin-bottom: 0;
}
h6 {
	font-size: 20px;
	color: #083150;
	font-family: 'GothamLight';
	margin-bottom: 0;
}
#page-lease p {
	color: #25374a;
	font-size: 13px;
}
/* HEADINGS STYLES end */

.table {
	text-align: center;
	margin-top: 20px;
}
.pricelist {
	width: 95%;
	text-align: left;
	margin: 20px 0;
	border-collapse: collapse;
}
table.pricelist tr {
	padding-bottom: 20px;
}
table.pricelist tr th {
	padding-right: 20px;
	border: 0;
}
table.pricelist tr td {
	border-bottom: 1px solid;
	padding: 20px 0;
}
table.pricelist tr td.unit {
	font-size: 15px;
	font-family: 'oswald';
	padding: 20px 0;
	color: #083150;
	text-align: left;
	border: none;
}
.adownlaod {
	color: #083150;
	text-align: center;
}
.link {
	font-size: 11px;
	font-family: 'oswald';
	color: #083150;
}
a.link span {
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
	transform: rotate(90deg);
	display: inline-block;
}
.btn {
	margin: 40px 0 20px 0;
	display: block;
}
.donwload-btn {
	text-align: center;
	border: 2px solid #083150;
	padding: 7px 20px;
	margin: 10px;
	font-size: 16px;
	font-family: 'oswald';
	color: #083150;
}
.enquire-btn {
	text-align: center;
	padding: 7px 40px;
	margin: 20px;
	display: inline-block;
	font-size: 16px;
	font-family: 'oswald';
	background-color: #083150;
	color: #FFF;
}
/* Table end */
.widesection {
	background-color: #eeeeee;
	width: 100%;
	text-align: center;
	overflow: hidden;
}
#h2section {
	padding-top: 20px;
}
.contactus {
	width: 960px;
	margin: 0 auto;
	padding: 0;
	max-width: 100%;
	overflow: auto;
}
.info {
	float: left;
	padding: 30px 2%;
	width: 33%;
}
.info img {
	float: left;
	width: 38%;
	margin-right: 4%
}
.info .innerinfo {
	float: left;
	width: 58%;
	text-align: left
}
.info h3 {
	font-size: 14px;
	font-family: 'oswald';
	color: #25374a;
	line-height: 12px;
}
.info h6 {
	font-size: 12px;
	color: #25374a;
}
.info a.tel {
	font-size: 14px;
	padding-top: 15px;
	color: #25374a;
	text-decoration: none;
	line-height: 20px;
}
.info a {
	display: block;
	font-size: 12px;
	
	color: #25374a;
	text-decoration: underline;
	line-height: 16px;
}
#listlisting .listing_sec {
	width: 48%;
	margin: 0 4% 2% 0;
	float: left
}
#page-result #listlisting .listing_sec
{
		width: 100%;
	margin: 0 0 25px 0;

}
#listlisting .listing_sec.margin_1 {
	margin-right: 0;
}
#listlisting h2 {
	text-transform: uppercase
}
#listlisting h3 {
	font-family: GothamHTFMedium;
	margin: 20px 0;
}
#map_canvas {
	width: 100%;
	height: 800px;
}
.container {
	position: relative;
	max-width: 100%;
	clear: both;
	border-bottom: 1px solid #25374a;
}
.listing_sec {
	width: 100%;
	border: 1px solid #000;
	text-align: center;
	margin-bottom: 20px;
}
.listing_sec img {
	width: 100%;
}
.listing_sec p {
	max-width: 90%;
	margin:5px auto 10px auto;
	height:50px;
	overflow:hidden;
}
.listing_sec h2 {
	margin:7px 0 0 0;
}
h1 {
	font-size: 30px;
	color: #25374a;
	margin: 20px 0 10px 0;
}
.more_details {
	display: block;
}
label {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	height: 20px
}
.css-checkbox {
	margin: 20px 0 33px 0;
	display: block;
}
.css-checkbox input[type=checkbox] {
	position: absolute;
	overflow: hidden;
	clip: rect(0 0 0 0);
	height: 1px;
	width: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
}
.css-checkbox input[type=checkbox] + label {
	padding-left: 45px;
	height: 34px;
	display: inline-block;
	line-height: 34px;
	background-repeat: no-repeat;
	background-position: 0 0;
	font-size: 13px;
	vertical-align: middle;
	cursor: pointer;
}
.css-checkbox input[type=checkbox]:checked + label {
	background-position: 0 -34px;
}
.css-checkbox label {
	background-image: url(/images/buttons/checkbox.jpg);
}
label {
	font-size: 13px;
	/*font-weight: normal;*/
	text-transform: uppercase;
	
	margin-bottom: 10px;
	color: #25374a;
	display: block;
	margin: 0;
	padding: 0
}
.grid_4 {
	float: left;
	width: 40%;
}
.grid_3 {
	float: left;
	width: 25%;
}
.grid_2 {
	float: left;
	width: 15%;
}
.grid_2 label {
	display: block;
}
 input::-webkit-input-placeholder {
 color: #25374a;
 opacity: 1;
}
 input:-moz-placeholder {
        /* Firefox 18- */
        color: #25374a;
 opacity: 1;
}
 input::-moz-placeholder {
        /* Firefox 19+ */
        color: #25374a;
 opacity: 1;
}
 input:-ms-input-placeholder {
 color: #25374a;
 opacity: 1;
}
input.update {
	font-size: 13px;
	color: #fff;
	float: left;
	padding: 0 5px;
	text-transform: uppercase;
	background: #083150;
	display: block;
	font-family: GothamHTFMedium;
	width: 100%;
	text-align: center;
	border: 0 none;
	font-style: normal;
	cursor: pointer;
	height: 35px;
	margin-top: 85px;
}
/* HEADER ELEMENTS and MAIN NAVIGATION MENU start */
/*a.logo {
	display: inline-block;
	margin: 0;
	max-width: 100%;
	float: left;
}*/
/*a.logo {
    display: block;
    margin: 0;
    width: 256px;
    height: 48px;
    background: url(/images/logo.png) no-repeat right top;
    float: left;
}*/
a.menu-link {
	float: right;
	display: none;
	color: #FFF;
	padding: 1em;
}
nav {
	float: right;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	padding: 0;
	clear: none;
	overflow: hidden;
	clear: both;
	
}
/*ul#navmenu {
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 18px 0 0 0;
	padding: 0;
	clear: none;
	overflow: hidden;
}*/
ul#navmenu {
    float: right;
    display: block;
    list-style-type: none;
    padding: 0;
    margin: 32px 0 0 0;
    padding: 0;
    clear: none;
}
/*ul#navmenu li {
	display: inline-block;
	vertical-align: top;
	margin: 0;
}*/
ul#navmenu li {
    display: inline;
    margin: 0;
    float: left;
}
/*ul#navmenu li a {
	display: inline-block;
	text-decoration: none;
	text-align: center;
	margin: 0 9px;
	color: #fff;
	padding: 0 4px 2px 4px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 23px;
	font-family: GothamHTFMedium;
	border-bottom: 2px solid rgba(255,255,255,0.00);
}*/

ul#navmenu li a {
    float: left;
    display: block;
    text-decoration: none;
    margin: 0 5px;
    color: #fff;
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 23px;
    font-family: GothamHTFMedium;
    border: none;
}
ul#navmenu li a.contact {
	margin-right: 0;
}
ul#navmenu li a:hover, ul#navmenu li a.activemenu, #page-home ul#navmenu li a.home, #page-lease-sale ul#navmenu li a.prop, #page-lease ul#navmenu li a.prop, #page-about.people.testimonials ul#navmenu li a.about, .services ul#navmenu li a.services, #page-resources ul#navmenu li a.resources, #page-calculator ul#navmenu li a.tools, #page-recenttransactions ul#navmenu li a.result
{
	/*border-bottom: 1px solid #fff;*/
	color: #f7941d;
}
.developments_page ul#navmenu li a.developments {
	/*border-bottom: 1px solid #fff !important;*/
	color: #f7941d;
}

/* HEADER ELEMENTS and MAIN NAVIGATION MENU end */

/* SUB NAVIGATION MENU start */
#content p.team_name, p.team_name {
	font-size: 30px;
	line-height: 31px;
	color: #5b5b5b;
	text-decoration: none;
	padding: 0.5px 0;
	margin: 0 30px 0 0;
	display: block;
	text-transform: uppercase;
	border-bottom: 2px solid #f7941d;
	font-family: GothamHTFMedium;
	/*font-weight: normal;*/
	float: left;
}
/* SUB NAVIGATION MENU end */

/* FOOTER ELEMENTS start */

#footer p {
	padding: 0;
	margin: 0;
	float: right;
}
#footer .footer_left {
	float: left;
	width: 36%;
}
#footer .footer_right {
	float: right;
	color: #25374a;
	text-align: center;
	width: 20%;
	margin: 10px 10px 0 0;
}
#footer .footer_right h3 {
	font-size: 14px;
	margin-bottom: 0;
	line-height: 14px;
	color: #25374a;
	text-transform: none;
}
#footer .footer_right a {
	font-size: 24px;
	color: #25374a;
	font-family: GothamHTFMedium;
}
.footer_last {
	margin-top: 10px;
}
#footer a {
	color: #25374a;
	text-decoration: none;
	display: inline-block;
	margin-right: 3px;
	margin-bottom: 3px;
	font-size: 12px;
	text-transform: uppercase;
}
#footer a:hover {
	text-decoration: underline;
}
/* FOOTER ELEMENTS end */

/* PROPERTY PAGES ELEMENTS start */

#page-leased .propertybuttons, #page-sold .propertybuttons {
	width: 85px;
}
#buttons {
	float: right;
	width: 183px;
	padding: 0;
	margin: 0;
}
#buttons ul, #content #buttons ul {
	width: 231px;
	list-style-type: none;
	margin: 0;
	padding: 5px 0;
	background-color: #3f3f3f;
}
#buttons ul li, #content #buttons ul li {
	padding: 0;
	margin: 0;
}
#buttons ul li a, #content #buttons ul li a, #buttons ul li input, #content #buttons ul li input {
	display: block;
	width: 231px;
	height: 25px;
	padding: 0;
	margin: 0;
	border: 0 none;
}
#buttons ul li a:hover, #content #buttons ul li a:hover, #buttons ul li input:hover, #content #buttons ul li input:hover {
	background-position: bottom left;
}
/* search start */
input, select {
	padding: 5px;
	border: 1px solid #25374a;
	float: left;
	margin: 0 0 10px 0;
	color: #25374a;
	width: 92%;
	height: 35px;
	
}
/* BUTTONS start */

.buttons {
	width: 200px;
	float: left;
	margin: 15px 0 15px 10px;
	padding: 15px 0;
	border-top: 1px solid #25374a;
}
.buttons a {
	margin: 3px 0 10px 0;
	float: left;
	display: block;
	color: #25374a;
	text-transform: uppercase;
	background: url(/images/bg/arrow.png) no-repeat left top;
	padding-left: 10px;
}
.buttons a:hover {
	color: #858585;
}
.buttons img {
	margin-bottom: 10px;
}
input.update {
	font-size: 11px;
	color: #fff;
	float: left;
	padding: 0 5px;
	text-transform: uppercase;
	background: #083150;
	display: block;
	font-family: GothamHTFMedium;
	text-align: center;
	border: 0 none;
	font-style: normal;
	cursor: pointer;
}
/* BUTTONS end */

/* OTHER ELEMENTS start */
.hidden {
	display: none;
}
.listing {
	float: left;
	width: 960px;
	background: #fff;
}
.listing .box.last2 {
	margin-right: 0;
}
.box {
	width: 230px;
	min-height: 500px;
	float: left;
	padding: 0;
	margin: 0 35px 35px 0;
	background: #fff;
	text-align: center;
}
.box h2 {
	font-size: 18px;
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	/*font-weight: 700;*/
	padding: 13px;
	color: #fff;
	background: #86bd3b;
	margin: 0;
}
.phone {
	color: #b30938;
	font-size: 12px;
}
.text {
	width: 187px;
	height: 125px;
	overflow: hidden;
	float: left
}
#StreetNo {
	width: 110px;
	height: 125px;
	float: left;
	margin-right: 8px;
	text-align: center
}
.flexslider .slides p {
	color: #bab9b9;
	font-size: 16px;
	margin: 15px 0;
}
.box h3 {
	overflow: hidden;
	margin: 0;
	color: #000;
	font-size: 16px;
	float: left;
}
.box h3.size {
	background: #626262;
	color: #fff;
	position: relative;
	top: -25px;
	padding: 2px 4px 4px 4px;
	width: 162px;
	/*font-weight: normal;*/
	font-size: 18px;
	height: 18px;
}
a.more, #content a.more {
	text-decoration: none;
	color: #f7941d;
	text-transform: uppercase;
	padding: 0;
	/*font-weight: 300;*/
	font-size: 12px;
}
a.view, #content a.view {
	background: url(/images/buttons/b_view.gif) no-repeat left;
	display: block;
	width: 135px;
	height: 12px;
	text-decoration: none;
	padding: 0;
	margin: 10px 0 0 0;
}
a.more:hover, #content a.more:hover {
	color: #666;
}
.note {
	font-size: 10px;
	color: #666;
}
.black {
	color: #000;
}
hr {
	height: 1px;
	background-color: #ccc;
	border: none;
	border-bottom: 1px solid #a8a8a8;
}
#flash {
	width: 640px;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.alt {
	color: #3f3f3f;
}
.map {
	margin: 0 -6px 22px 0;
	display: block;
	float: left;
	padding: 0;
	width: 170px;
}
#map_canvas {
	width: 440px;
	height: 270px;
}
/* OTHER ELEMENTS end */
.follow {
	text-align: center;
	float: left;
	width: 183px;
	font-family: Verdana, Geneva, sans-serif;
	margin-top: 10px;
	display: none;
}
.follow a {
	display: block;
	margin: 0 55px;
}
.transaction {
	background-color: #dbe4eb;
	width: 231px;
	padding: 10px;
	float: left;
	margin: 10px 0;
}
.lease {
	background: url(/images/headings/h_forlease.gif) no-repeat left top;
	width: 81px;
	height: 14px;
}
#map {
	width: 470px;
	height: 404px;
	float: left;
}
table.tbl td {
	border-bottom: 1px solid #036;
}
table.tbl {
	border: 1px solid #036;
	border-collapse: collapse;
	width: 700px;
	float: left;
	text-align: left;
}
table.tbl th {
	background-color: #000000;
	color: #f9b200;
	font-size: 13px;
	padding: 5px 17px;
	text-align: left;
}
table.tbl td {
	border: 1px solid #036;
	padding: 5px 17px;
}
.bold {
	/*font-weight: 700;*/
	font-family: 'GothamBold';
}
.uppercase {
	text-transform: uppercase;
}
hr {
	border: 0 none;
	border-bottom: 1px solid #a8afb7;
}
a img {
	border: 0;
}
.detail_logo {
	display: block;
	margin: 20px auto;
	max-width: 200px;
}
a.back_result {
	color: #545f6c;
	text-decoration: none;
	/*font-weight: normal;*/
	font-size: 12px;
	
	/*font-weight: 400;*/
	letter-spacing: 1px;
	margin-left: 20px;
}
.heading {
	background: #083150;
	text-align: center;
	color: #FFF;
	/*font-weight: bold;*/
	font-size: 25px;
	line-height: 30px;
	
	letter-spacing: 2px;
	margin: 0;
	padding: 15px;
}
#slider {
	margin-top: 20px;
}
#header {
	width: 100%;
	padding: 0 0 10px 0;
	margin: 0 auto;
	max-width: 1000px;
}
#header_wrapper {
	margin: 0 auto;
	width: 100%;
	padding: 0;
	height: 120px;
	background: #083150;
	
}
#nav-toggle {
    position: relative;
    margin: 30px auto 20px auto;;
    z-index: 10;
    cursor: pointer;
    width: 30px;
    height: 20px;
    display: none;
}


#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
    cursor: pointer;
    height: 1px;
    width: 30px;
    background: #fff;
    position: absolute;
    display: block;
    content: '';
    top: 10px;
    -webkit-transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

    #nav-toggle span:before {
        top: -9px;
    }

    #nav-toggle span:after {
        bottom: -9px;
    }

#nav-toggle.active span {
    background-color: transparent !important;
}

    #nav-toggle.active span:after {
        top: 0;
        transform: rotate(-45deg);
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
    }

    #nav-toggle.active span:before {
        top: 0;
        transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
    }

@media screen and (max-width: 1024px) {
a.logo {
	background-size: cover;
	float: none;
	position: absolute;
	top: 5px;
	max-width: 200px
}
#footer .footer_right {
	width: 30%;
	margin:0;
	padding:10px;
}
nav {
	float: none;
	text-align: center;
}
ul#navmenu li a {
	margin: 0 4px;
	padding: 0 4px;
}
.top_header h3 {
	padding: 0px 5px 0 4px
}
.top_header {
	padding: 10px 5px
}
.top_header a {
	letter-spacing: 0.5px
}
}

@media screen and (max-width: 720px) {
    #nav-toggle
    {
        display:block;
    }
.grid_2 {
	width: 47%;
}
.grid_2.mobileversion, .grid_4 {
	float: left;
	width: 100%;
}
#listlisting .listing_sec {
    width: 100%;
    margin: 0 0 2% 0;
   
}
.css-checkbox {
	margin: 20px 20px 33px 0;
	float: left;
}
input.update {
	margin-top: 0;
}
a.menu-link {
	display: inline-block;
}
nav {
	display: none;
	float: none;
	width: 100%;
}
nav ul#navmenu {
	display: block;
	float: none;
}
ul#navmenu li {
	display: block;
width: 100%;
text-align: center;
padding:0 0 10px 30px;
}
a.logo {
	float: none;
	position: relative;
	margin: 0 0 10px 0;
}
.top_header {
	float: none;
	overflow: hidden;
	margin-right: 0;
	text-align: center
}
.top_header h3 {
	float: none;
	margin-right: 10px;
}
.top_header a {
	float: none;
	display: inline-block;
	margin-right: 10px;
}
#header_wrapper {
	height: auto;
	overflow: hidden;
}
.enquire-btn {
	padding: 7px 26px;
}
#header_wrapper  .innercontainer
{
	padding:0;
}
}

@media screen and (max-width:750px) {
.info, #footer .footer_left, #footer .footer_right {
	width: 100%;
}
.donwload-btn {
	display: block;
	max-width: 200px;
	margin: 10px auto;
}
.grid_3
{
    width:248px!important;
    padding:30px ;
}
.grid_9 {
    width: 100% !important;
     padding:0 30px ;
     margin:0 !important;
}
.row
{
     padding:0 30px ;
}
#listlisting h3 {
text-align:center;
}
ul#navmenu
{
    display:none;
}

#header {

    text-align: center;
}

}
